package main

import (
	"context"
	"os"

	"github.com/rs/zerolog"
	"github.com/rs/zerolog/log"
)

func main() {
	log.Logger = log.Output(zerolog.ConsoleWriter{Out: os.Stderr})

	cmd := New()
	if err := cmd.ParseAndRun(context.Background(), os.Args[1:]); err != nil {
		log.Fatal().Err(err).Msg("")
	}
}
